tracker-status(1)

NAME
tracker-status- command line tool that reports the trackerd status

SYNOPSIS
tracker-status

DESCRIPTION
tracker-status Prints trackerd's status. Which can be one of the following:

Initializing, Watching, Indexing, Pending, Optimizing, Idle, Shutdown.

SEE ALSO
trackerd(1), tracker-stats(1)